@charset "UTF-8";
/* CSS Document */

.syt-banner{
	width:100%;
	min-width:1200px;
	height:400px;
	background:url(../images/shouyintai.png) no-repeat center;
	overflow:hidden;
	clear:both	
}
.flgw-banner{
	width:100%;
	min-width:1200px;
	height:400px;
	overflow:hidden;
	clear:both	
}
.container{
	width:1200px;
	height:auto;
	margin:0px auto;
	overflow:hidden;
	clear:both;
	margin-top:-260px;
	background:#ffffff;
	border-top-left-radius: 15px;
	border-top-right-radius:15px ;
}
.container .container-menu{
	width:165px;
	height:auto;
	float:left;
	overflow:hidden;
	padding-top:32px
}
.container .container-menu li#sel{
	list-style:none;
	float:left;
	overflow:hidden;
	width:150px;
	height:40px;
	font-size:16px;
	padding-left:22px;
	background:#e8e8e8;
	border-left:6px solid #ff6600
}
.container .container-menu li{
	list-style:none;
	float:left;
	overflow:hidden;
	width:150px;
	height:40px;
	font-size:16px;
	padding-left:22px;
	padding-top:18px;
	color:#737373;
	border-left:6px solid #ffffff	
}
.container .container-text{
	width:875px;
	height:auto;
	float:right;
	overflow:hidden;
	font-size:16px;
	line-height:28px;
	padding-left:80px;
	padding-right:80px;
	padding-top:20px;
	color:#737373;
	padding-bottom:30px
}
.container .container-text p{
	text-indent:2em
}
.picture{
	text-align:center;
	padding-top:25px;
	padding-bottom:25px	
}

.container .part{
	width:1200px;
	height:auto;
	float:left;
	overflow:hidden;
	padding-bottom:25px
}
.container .part .title{
	width:1200px;
	height:38px;
	font-size:24px;
	text-align:center;
	margin-top:35px	
}
.container .part .sub-title{
	width:1200px;
	height:auto;
	font-size:16px;
	text-align:center;
	margin-top:10px	;
	color:#999999
}
.container .part .part-left{
	width:550px;
	height:auto;
	float:left;
	background:#f8f8f8;
	margin-left:30px;
	padding-bottom:20px;
}
.container .part .part-left .gw-left{
	width:180px;
	height:auto;
	float:left;
	overflow:hidden;
	padding-top:30px;
	padding-bottom:0px;
	text-align:center;
	color:#565656;
	margin-left:30px;
	line-height:28px
}
.container .part .part-left .gw-left img{
	width:70%;
	height:auto	
}
.container .part .part-left .gw-right{
	width:180px;
	height:auto;
	float:left;
	overflow:hidden;
	margin-left:40px;
	padding-top:30px;
}
.container .part .part-left .gw-right li{
	font-size:14px;	
	height:28px;
	color:#565656;
	list-style:none
}
.container .part .part-left .gw-right li#sel{
	font-size:18px;	
	list-style:none;
	color:#000000;
	margin-bottom:15px
}
.container .part .part-left .gw-right li#t-sel{
	font-size:14px;	
	list-style:none
}

.container .part .part-right{
	width:550px;
	height:auto;
	float:left;	
	background:#f8f8f8;
	margin-left:40px;
	padding-bottom:15px
}

.container .part .part-right .gw-left{
	width:180px;
	height:auto;
	float:left;
	overflow:hidden;
	padding-top:30px;
	padding-bottom:0px;
	text-align:center;
	color:#565656;
	margin-left:30px;
	line-height:28px
}
.container .part .part-right .gw-left img{
	width:70%;
	height:auto	
}
.container .part .part-right .gw-right{
	width:180px;
	height:auto;
	float:left;
	overflow:hidden;
	margin-left:40px;
	padding-top:20px
}
.container .part .part-right .gw-right li{
	font-size:14px;	
	height:28px;
	color:#565656;
	list-style:none
}
.container .part .part-right .gw-right li#sel{
	font-size:18px;	
	list-style:none;
	color:#000000;
	margin-bottom:15px
}
.container .part .part-right .gw-right li#t-sel{
	font-size:14px;	
	list-style:none
}

.container .part .youshi{
	width:400px;
	height:auto;
	float:left;
	overflow:hidden;
	text-align:center	
}
.container .part .youshi li{
	list-style:none;
	font-size:14px;
	color:#666666;
	height:28px
}
.container .part .youshi li#sub{
	font-size:18px;
	margin-bottom:20px;
	font-weight:bold;
	color:#565656;
}
.container .part .youshi li#pic{
	font-size:18px;
	margin-bottom:20px;
	height:auto
}
.line{
	border-top:25px solid #f8f8f8	
}
.line-bottom{
	border-bottom:25px solid #f8f8f8	
}

.container .banner{
	width:1200px;
	height:138px;
	float:left;
	overflow:hidden;
}

.container .part .content{
	width:1200px;
	height:auto;
	text-align:center;	
}
.xiaoshou{
	width: 448px;
	height: 790px;
	margin: 0px auto;
	overflow: hidden;
	clear: both;
	background: url(../images/xiaoshou.jpg) no-repeat center;
}
.xiaoshou .qr{
	width: 155px;
	height: 195px;
	margin: 0px auto;
	overflow: hidden;
	margin-top: 205px;
}
.xiaoshou .qr img{
	margin-bottom: 10px;
}
.invite{
	width: 220px;
	height: 36px;
	padding-top: 12px;
	text-align: center;
	background: #ff6600;
	color: #ffffff;
	border-radius: 35px;
	margin: 0px auto;
	margin-top: 230px;
	cursor: hand;
	cursor: pointer;
}
.container .xiaoshou_login{
	width: 500px;
	height: 420px;
	margin: 0px auto;
	overflow: hidden;
	clear: both;
	padding-top: 120px;
}
.container .xiaoshou_login li{
	width: 600px;
	height: 100px;
	margin: 0px auto;
	overflow: hidden;
	clear: both;
}
.container .xiaoshou_login li input{
	width: 360px;
	height: 32px;
	padding: 8px;
	border: 1px solid #cccccc;
	margin: 10px;
	border-radius: 5px;
	font-size: 16px;
}
.container .xiaoshou_login li#btn{
	width: 240px;
	height: 34px;
	padding-top: 10px;
	text-align: center;
	background: #ff6600;
	color: #ffffff;
	border-radius: 5px;
	margin-left: 55px;
	font-size: 18px;
	margin-top:-40px;
	cursor: hand;
	cursor: pointer;
}
.container .xiaoshou_login li .cc-left{
	display: block;
	width: 75px;
	height: 30px;
	float: left;
	overflow: hidden;
	margin-left: 60px;
	padding-top: 25px;
}
.container .xiaoshou_login li .cc-left input{
	width: 18px;
	height: 18px;
	padding: 2px;
	margin: 0px;
	margin-top: 2px;
}
.container .xiaoshou_login li .cc-right{
	display: block;
	width: 380px;
	height: auto;
	float: left;
	overflow: hidden;
	font-size: 16px;
	color: #666666;
}
.container .xiaoshou_login li .cc-right input{
	width: 300px;
	height: 34px;
	padding: 8px;
	font-size: 14px;
}
.container .xiaoshou_login li .cc-right a{
	text-decoration: none;
	color: #666;
}